.industries-technologies {
    background: var(--color-orange-82);
}

.industries-technologies__list>*:not(:last-child) {
    margin-bottom: 10px;
}

.industries-technologies__item {
    background: var(--color-grey-97);
    box-shadow: 112px 197px 63px 0 rgba(0, 0, 0, 0.00), 72px 126px 58px 0 rgba(0, 0, 0, 0.01), 40px 71px 49px 0 rgba(0, 0, 0, 0.05), 18px 31px 36px 0 rgba(0, 0, 0, 0.09), 4px 8px 20px 0 rgba(0, 0, 0, 0.10);
    padding: 40px;
    border-radius: 32px;
    border: px solid var(--color-grey-92);

    @media screen and (max-width: 1024px) {
        padding-inline: 20px;
    }
}

.industries-technologies__item-inner {
    display: grid;
    align-items: flex-start;
    gap: 80px;
    padding-block: 25px;
    border-top: 1px solid var(--color-grey-92);

    @media screen and (min-width: 768px) {
        grid-template-columns: 300px 1fr;
    }

    @media screen and (max-width: 1024px) {
        gap: 20px;
    }
}

.industries-technologies__item-image {
    width: 198px;
    padding: 63px;
    border: 1px solid var(--color-grey-85);
    border-radius: 50%;
    margin-bottom: 16px;

    @media screen and (max-width: 1024px) {
        width: 98px;
        padding: 32px;
    }
}

.industries-technologies__item-title {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: -0.96px;
    margin-bottom: 16px;
}

.industries-technologies__item-subtitle {
    border-radius: 160px;
    border: 1px solid var(--color-orange-82);
    padding: 8px 16px;
    font-family: var(--font-second), sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    max-width: 300px;
}

.industries-technologies__item-content {
    font-size: 16px;
    line-height: 1.5;
}

.industries-technologies__item-list-wrapper {
    padding-block: 24px;
}